.rfid-hero {
    padding-top: 230px;
    padding-bottom: 90px;
    overflow: hidden;
}
.rfid-hero .title-image-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 130px;
}
.rfid-hero .title-image-wrap h1 {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 88px;
    line-height: 100px;
    color: rgba(63, 116, 226, 1);
    letter-spacing: 0px;
    max-width: 700px;
}
.rfid-hero .rfid-hero-wrap {
    margin-left: 10%;
}
.rfid-hero .title-image-wrap .image-wrap{
    position: relative;
}

.rfid-hero .title-image-wrap .image-wrap:before {
    content: "";
    position: absolute;
    inset: -150px;
    background: radial-gradient(circle, rgba(190, 190, 190, 0.68) 0%, rgba(202, 202, 202, 0.58) 30%, rgb(0 0 0 / 0%) 70%);
    z-index: -1;
    width: 600px;
    height: 600px;
    left: 20px;
}
.rfid-hero .rfid-hero-wrap .texts-wrap {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}
.rfid-hero .rfid-hero-wrap .texts-wrap .first-col{
    max-width: 680px;
    padding-left: 47px;
    border-left: 1px solid rgba(63, 116, 226, 1);
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
}
.rfid-hero .rfid-hero-wrap .texts-wrap .second-col{
    max-width: 550px;
    padding-left: 47px;
    border-left: 1px solid rgba(63, 116, 226, 1);
    padding-top: 70px;
    padding-bottom: 70px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-top: 180px;
}
.our-values.rfid {
    background: rgba(243, 243, 243, 1);
    padding-top: 170px;
    padding-bottom: 230px;
}
.our-values.rfid .values-title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    color: rgba(63, 116, 226, 1);
    text-align: left;
    max-width: 870px;
    margin-left: 10%;
    margin-right: 0;
    padding: 0;
}
.our-values.rfid .values-wrap {
    display: flex;
    gap: 20px;
    margin-top: 150px;
    padding: 0 60px;
}
.our-values.rfid .values-wrap .value-card-wrap {
    position: relative;
    background: #fff;
    border-radius: 11px;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 70px), calc(100% - 70px) 100%, 0 100%);
}
.our-values.rfid .values-wrap .value-card-wrap::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(90deg, rgba(63, 116, 226, 1) 0%, rgba(116, 225, 255, 1) 100%);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 70px), calc(100% - 70px) 100%, 0 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
.our-values.rfid .values-wrap .value-card-wrap::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 140px;
    height: 80px;
    transform-origin: bottom right;
    transform: rotate(-45deg) translate(86px, -49.5px);
    border-bottom: 1px solid rgba(116, 225, 255, 1);
}
.our-values.rfid .values-wrap .value-card {
    height: 707px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 100px;
    padding-right: 200px;
}
.our-values.rfid .values-wrap .value-card img{
    margin-bottom: 25px;
}
.our-values.rfid .values-wrap .value-card .title{
    font-family: DM Sans;
    font-weight: 300;
    font-size: 36px;
    line-height: 39px;
    letter-spacing: 0px;
    margin-bottom: 66px;
}
.our-values.rfid .values-wrap .value-card .text {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
}
.our-values.rfid .values-wrap .values-col {
    width: 50%;
}
.our-values.rfid .values-wrap .values-col .value-card-wrap:not(:last-child) {
    margin-bottom: 60px;
}
.our-values.rfid .values-wrap .values-col:last-child {
    margin-top: 177px;
}
.rfid-identification {
    padding-top: 150px;
    padding-bottom: 50px;
}
.rfid-identification .rfid-identification-wrap {
    padding: 0 60px;
}
.rfid-identification .rfid-identification-wrap .heading-wrap {
    display: flex;
    gap: 30px;
    align-items: center;
    margin-bottom: 64px;
}
.rfid-identification .rfid-identification-wrap .heading-wrap .title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    max-width: 680px;
}
.rfid-identification .rfid-identification-wrap .text-card {
    border: 1px solid rgba(63, 116, 226, 1);
    border-radius: 11px;
    max-width: 701px;
    padding: 94px 104px 94px 79px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 70px), calc(100% - 70px) 100%, 0 100%);
    position: relative;
}
.rfid-identification .rfid-identification-wrap .text-card::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 140px;
    height: 80px;
    transform-origin: bottom right;
    transform: rotate(-45deg) translate(86px, -48px);
    border-bottom: 1px solid rgb(23 84 210);
}
.rfid-identification .rfid-identification-wrap .list-wrap {
    max-width: 996px;
    margin-left: auto;
    padding: 60px 0;
    position: relative;
}
.rfid-identification .rfid-identification-wrap .list-wrap .list-item {
    display: flex;
    align-items: center;
    border-top: 1px solid rgba(63, 116, 226, 1);
    padding-left: 80px;
    padding-top: 30px;
    padding-bottom: 30px;
    gap: 80px;
}
.list-wrap .list-item:last-child {
    border-bottom: 1px solid rgba(63, 116, 226, 1);
}
.rfid-identification .rfid-identification-wrap .list-wrap .list-item {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    letter-spacing: 0px;
}
.rfid-identification .rfid-identification-wrap .list-wrap::before {
    content: '';
    height: 520px;
    width: 10px;
    background-image: url('assets/icons/line-between.svg');
    background-repeat: no-repeat;
    position: absolute;
    left: -20%;
    top: -5px;
    background-size: cover;
}
.for-bussiness.rfid .for-bussiness-wrap {
    background: rgba(63, 116, 226, 0.2);
    border-radius: 10px;
    padding: 105px 200px 100px 100px;
    display: block;
    place-content: space-between;
    gap: 60px;
    clip-path: polygon(0 calc(10% + 10px), 2px calc(10% + 6px), 4px calc(10% + 4px), 6px calc(10% + 2px), 8px calc(10% + 1px), 10px 10%, 50% 10%, 57% 0, 100% 0, 100% 100%, 0 100%);
    border: 1px solid rgba(63, 116, 226, 1);
}
.rfid-functions .rfid-functions-wrapper {
    padding: 90px 80px 100px 80px;
    background: #d9e3f9;
    clip-path: polygon(0 calc(10% + 10px), 2px calc(10% + 6px), 4px calc(10% + 4px), 6px calc(10% + 2px), 8px calc(10% + 1px), 10px 10%, 50% 10%, 57% 0, 100% 0, 100% 100%, 0 100%);
    border-radius: 11px;
}
.rfid-functions-wrapper-border {
    background: rgba(63, 116, 226, 1);
    padding: 1px;
    border-radius: 11px;
    clip-path: polygon(0 calc(10% + 10px), 2px calc(10% + 6px), 4px calc(10% + 4px), 6px calc(10% + 2px), 8px calc(10% + 1px), 10px 10%, 50% 10%, 57% 0, 100% 0, 100% 100%, 0 100%);
}
.rfid-functions .rfid-functions-wrapper .title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    max-width: 559px;
    margin-left: auto;
    padding-top: 80px;
    margin-bottom: 160px;
}
.rfid-functions .rfid-functions-wrapper .three-points-wrap {
    display: flex;
    gap: 150px;
    padding-top: 65px;
    position: relative;
    padding-bottom: 60px;
}
.rfid-functions .rfid-functions-wrapper .three-points-wrap .point{
    max-width: 295px;
}
.rfid-functions .rfid-functions-wrapper .three-points-wrap .point .heading {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 36px;
    line-height: 39px;
    letter-spacing: 0px;
    margin-bottom: 20px;
}
.rfid-functions .rfid-functions-wrapper .three-points-wrap .point .text {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
}
.rfid-functions .rfid-functions-wrapper .three-points-wrap::before {
    content: '';
    position: absolute;
    background-image: url('assets/icons/three-dot-line.svg');
    background-repeat: no-repeat;
    height: 13px;
    width: 80%;
    top: 0;
    left: 0;
}
.rfid-solutions {
    padding-top: 220px;
}
.rfid-solutions .rfid-solutions-wrap {
    padding-bottom: 166px;
    border-bottom: 1px solid rgba(63, 116, 226, 1);
    padding: 0 140px 166px 140px;
}
.rfid-solutions .rfid-solutions-wrap .heading{
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    color: rgba(63, 116, 226, 1);
    max-width: 717px;
}
.rfid-solutions .rfid-solutions-wrap .text-wrap-with-icon .text-wrap{
    border: 1px solid rgba(63, 116, 226, 1);
    border-radius: 24px;
    max-width: 663px;
    margin-top: 10%;
    padding: 95px 110px 95px 110px;
    background: rgba(241, 252, 255, 1);
    font-family: DM Sans;
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
}
.rfid-solutions .rfid-solutions-wrap .text-wrap-with-icon {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.rfid-solutions .rfid-solutions-wrap .img-wrap {
    position: relative;
    margin-right: -5px;
}
.rfid-solutions .rfid-solutions-wrap .img-wrap img{
    width: 100%;
}
.rfid-identification .rfid-identification-wrap .heading-wrap .img-wrap img{
    width: 100%;
}
@media only screen and (max-width: 1440px) {
.rfid-solutions .rfid-solutions-wrap {
        padding-bottom: 166px;
        border-bottom: 1px solid rgba(63, 116, 226, 1);
        padding: 0 50px 166px 50px;
    }
    .rfid-solutions .rfid-solutions-wrap .text-wrap-with-icon {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        padding: 0px 60px;
    }
    .rfid-hero .rfid-hero-wrap {
        margin-left: 0;
    }
    .rfid-hero .title-image-wrap .image-wrap img{
        width: 100%;
    }
    .rfid-hero .rfid-hero-wrap .texts-wrap .first-col {
        max-width: 600px;
        padding-left: 47px;
        border-left: 1px solid rgba(63, 116, 226, 1);
        padding-top: 20px;
        padding-bottom: 20px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0px;
    }
    .our-values.rfid .values-wrap {
        display: flex;
        gap: 20px;
        margin-top: 150px;
        padding: 0;
    }
    .rfid-identification .rfid-identification-wrap {
        padding: 0;
    }
}
@media only screen and (max-width: 1300px) {
    .rfid-solutions .rfid-solutions-wrap .text-wrap-with-icon .text-wrap {
        border: 1px solid rgba(63, 116, 226, 1);
        border-radius: 24px;
        max-width: 619px;
        margin-top: 10%;
        padding: 70px 80px 88px 82px;
        background: rgba(241, 252, 255, 1);
        font-family: DM Sans;
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 0px;
    }
    .rfid-solutions .rfid-solutions-wrap {
        padding-bottom: 166px;
        border-bottom: 1px solid rgba(63, 116, 226, 1);
        padding: 0 0px 166px 0px;
    }
    .rfid-identification .rfid-identification-wrap .list-wrap::before {
        content: '';
        height: 520px;
        width: 10px;
        background-image: url(assets/icons/line-between.svg);
        background-repeat: no-repeat;
        position: absolute;
        left: -7%;
        top: -5px;
        background-size: cover;
    }
    .our-values.rfid .values-wrap .value-card {
        height: 707px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 100px;
        padding-right: 100px;
    }
    .rfid-identification .rfid-identification-wrap .heading-wrap .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 56px;
        line-height: 70px;
        letter-spacing: 2px;
        max-width: 680px;
    }
    .rfid-functions .rfid-functions-wrapper .three-points-wrap::before {
        background-size: contain;
    }
    .rfid-functions-wrapper-border {
        background: rgba(63, 116, 226, 1);
        padding: 1px;
        border-radius: 11px;
        clip-path: polygon(0 calc(8% + 10px), 2px calc(8% + 6px), 4px calc(8% + 4px), 6px calc(8% + 2px), 8px calc(8% + 1px), 10px 8%, 50% 8%, 57% 0, 100% 0, 100% 100%, 0 100%);
    }
    .rfid-functions .rfid-functions-wrapper {
        padding: 90px 80px 100px 80px;
        background: #d9e3f9;
        clip-path: polygon(0 calc(8% + 10px), 2px calc(8% + 6px), 4px calc(8% + 4px), 6px calc(8% + 2px), 8px calc(8% + 1px), 10px 8%, 50% 8%, 57% 0, 100% 0, 100% 100%, 0 100%);
        border-radius: 11px;
    }
}
@media only screen and (max-width: 1150px) {
    .rfid-identification .rfid-identification-wrap .list-wrap::before {
        display: none;
    }
}
@media only screen and (max-width: 1024px) {
    .rfid-functions .rfid-functions-wrapper .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 48px;
        line-height: 64px;
        letter-spacing: 2px;
        max-width: 559px;
        margin-left: auto;
        padding-top: 80px;
        margin-bottom: 160px;
    }
    .rfid-functions .rfid-functions-wrapper {
        padding: 85px 40px 60px 40px;
        background: #d9e3f9;
        clip-path: polygon(0 calc(6% + 10px), 2px calc(6% + 6px), 4px calc(6% + 4px), 6px calc(6% + 2px), 8px calc(6% + 1px), 10px 6%, 50% 6%, 57% 0, 100% 0, 100% 100%, 0 100%);
        border-radius: 11px;
    }
    .rfid-functions-wrapper-border {
        background: rgba(63, 116, 226, 1);
        padding: 1px;
        border-radius: 11px;
        clip-path: polygon(0 calc(6% + 10px), 2px calc(6% + 6px), 4px calc(6% + 4px), 6px calc(6% + 2px), 8px calc(6% + 1px), 10px 6%, 50% 6%, 57% 0, 100% 0, 100% 100%, 0 100%);
    }   
    .rfid-functions .rfid-functions-wrapper .three-points-wrap::before {
        width: 90%;
        top: 0;
        left: 0;
    }
    .rfid-functions .rfid-functions-wrapper .three-points-wrap .point .heading {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 28px;
        line-height: 34px;
        letter-spacing: 0px;
        margin-bottom: 20px;
    }
    .rfid-functions .rfid-functions-wrapper .three-points-wrap .point .text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0px;
    }
    .rfid-functions .rfid-functions-wrapper .three-points-wrap {
        display: flex;
        gap: 10%;
        padding-top: 65px;
        position: relative;
        padding-bottom: 60px;
    }
    .rfid-hero .title-image-wrap .image-wrap:before {
        content: "";
        position: absolute;
        inset: -150px;
        background: radial-gradient(circle, rgba(190, 190, 190, 0.68) 0%, rgba(202, 202, 202, 0.58) 30%, rgb(0 0 0 / 0%) 70%);
        z-index: -1;
        width: 600px;
        height: 600px;
        left: unset;
    }
    .rfid-hero .title-image-wrap h1 {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 60px;
        line-height: 80px;
        color: rgba(63, 116, 226, 1);
        letter-spacing: 0px;
        max-width: 700px;
    }
    .rfid-hero .rfid-hero-wrap .texts-wrap {
        display: flex;
        align-items: flex-start;
        gap: 20px;
        flex-direction: column;
    }
    .rfid-hero .rfid-hero-wrap .texts-wrap .first-col {
        max-width: unset;
        padding-left: 47px;
        border-left: 1px solid rgba(63, 116, 226, 1);
        padding-top: 20px;
        padding-bottom: 20px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 0px;
    }
    .rfid-hero .rfid-hero-wrap .texts-wrap .second-col {
        max-width: unset;
        padding-left: 47px;
        border-left: 1px solid rgba(63, 116, 226, 1);
        padding-top: 40px;
        padding-bottom: 40px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 0px;
        margin-top: 0;
    }
    .our-values.rfid {
        background: rgba(243, 243, 243, 1);
        padding-top: 120px;
        padding-bottom: 140px;
    }
    .our-values.rfid .values-title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 48px;
        line-height: 60px;
        letter-spacing: 2px;
        color: rgba(63, 116, 226, 1);
        text-align: left;
        max-width: 870px;
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }
    .our-values.rfid .values-wrap {
        display: flex;
        gap: 20px;
        margin-top: 80px;
        padding: 0;
    }
    .our-values.rfid .values-wrap .value-card {
        height: 607px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 40px;
        padding-right: 40px;
    }
    .our-values.rfid .values-wrap .value-card .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 32px;
        line-height: 34px;
        letter-spacing: 0px;
        margin-bottom: 40px;
    }
    .our-values.rfid .values-wrap .value-card .text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0px;
    }
    .our-values.rfid .values-wrap .value-card img {
        margin-bottom: 25px;
        max-width: 60px;
    }
    .rfid-identification .rfid-identification-wrap .heading-wrap .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 40px;
        line-height: 50px;
        letter-spacing: 2px;
        max-width: 680px;
    }
    .rfid-solutions .rfid-solutions-wrap .img-wrap {
        display: none;
    }
    .rfid-solutions {
        padding-top: 150px;
    }
    .rfid-solutions .rfid-solutions-wrap .heading {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 48px;
        line-height: 54px;
        letter-spacing: 2px;
        color: rgba(63, 116, 226, 1);
        max-width: 717px;
    }
}
@media only screen and (max-width: 768px) {
    .rfid-functions .rfid-functions-wrapper .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 40px;
        line-height: 52px;
        letter-spacing: 2px;
        max-width: unset;
        margin-left: 0;
        padding-top: 40px;
        margin-bottom: 65px;
    }
    .rfid-functions .rfid-functions-wrapper .three-points-wrap {
        display: flex;
        gap: 20px;
        padding-top: 0;
        position: relative;
        padding-bottom: 30px;
        flex-direction: column;
    }
    .rfid-functions .rfid-functions-wrapper .three-points-wrap .point {
        max-width: unset; 
    }
    .rfid-functions .rfid-functions-wrapper .three-points-wrap .point .heading {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0px;
        margin-bottom: 10px;
    }
    .rfid-functions .rfid-functions-wrapper .three-points-wrap .point .text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0px;
    }
    .rfid-functions .rfid-functions-wrapper .three-points-wrap::before {
        display: none;
    }
    .rfid-functions-wrapper-border {
        background: rgba(63, 116, 226, 1);
        padding: 1px;
        border-radius: 11px;
        clip-path: polygon(0 calc(4% + 10px), 2px calc(4% + 6px), 4px calc(4% + 4px), 6px calc(4% + 2px), 8px calc(4% + 1px), 10px 4%, 47% 4%, 57% 0, 100% 0, 100% 100%, 0 100%);
    }
    .rfid-functions .rfid-functions-wrapper {
        padding: 85px 40px 60px 40px;
        background: #d9e3f9;
        clip-path: polygon(0 calc(4% + 10px), 2px calc(4% + 6px), 4px calc(4% + 4px), 6px calc(4% + 2px), 8px calc(4% + 1px), 10px 4%, 47% 4%, 57% 0, 100% 0, 100% 100%, 0 100%);
        border-radius: 11px;
    }
    .rfid-hero {
        padding-top: 130px;
        padding-bottom: 90px;
        overflow: hidden;
    }
    .rfid-hero .title-image-wrap {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 130px;
        flex-direction: column;
    }
    .rfid-hero .title-image-wrap h1 {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 48px;
        line-height: 60px;
        color: rgba(63, 116, 226, 1);
        letter-spacing: 0px;
        max-width: 700px;
    }
    .rfid-hero .rfid-hero-wrap .texts-wrap .first-col {
        max-width: unset;
        padding-left: 30px;
        border-left: 1px solid rgba(63, 116, 226, 1);
        padding-top: 20px;
        padding-bottom: 20px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 0px;
    }
    .rfid-hero .rfid-hero-wrap .texts-wrap .second-col {
        max-width: unset;
        padding-left: 30px;
        border-left: 1px solid rgba(63, 116, 226, 1);
        padding-top: 40px;
        padding-bottom: 40px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0px;
        margin-top: 0;
    }
    .our-values.rfid .values-title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 36px;
        line-height: 40px;
        letter-spacing: 2px;
        color: rgba(63, 116, 226, 1);
        text-align: left;
        max-width: 870px;
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }
    .our-values.rfid {
        background: rgba(243, 243, 243, 1);
        padding-top: 80px;
        padding-bottom: 100px;
    }
    .our-values.rfid .values-wrap {
        display: flex;
        gap: 20px;
        margin-top: 80px;
        padding: 0;
        flex-direction: column;
    }
    .our-values.rfid .values-wrap .values-col {
        width: 100%;
    }
    .our-values.rfid .values-wrap .value-card {
        height: 407px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 30px;
        padding-right: 30px;
    }
    .our-values.rfid .values-wrap .value-card .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 26px;
        line-height: 34px;
        letter-spacing: 0px;
        margin-bottom: 30px;
    }
    .our-values.rfid .values-wrap .value-card .text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0px;
    }
    .our-values.rfid .values-wrap .values-col:last-child {
        margin-top: 40px;
    }
    .rfid-identification .rfid-identification-wrap .heading-wrap .img-wrap img{
        display: none;
    }
    .rfid-identification {
        padding-top: 80px;
        padding-bottom: 50px;
    }
    .rfid-identification .rfid-identification-wrap .heading-wrap .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 32px;
        line-height: 40px;
        letter-spacing: 1px;
        max-width: 680px;
    }
    .rfid-identification .rfid-identification-wrap .heading-wrap {
        display: flex;
        gap: 0px;
        align-items: center;
        margin-bottom: 64px;
    }
    .rfid-identification .rfid-identification-wrap .text-card {
        border: 1px solid rgba(63, 116, 226, 1);
        border-radius: 11px;
        max-width: 701px;
        padding: 50px 40px 50px 50px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0px;
        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 70px), calc(100% - 70px) 100%, 0 100%);
        position: relative;
    }
    .rfid-identification .rfid-identification-wrap .list-wrap .list-item {
        display: flex;
        align-items: center;
        border-top: 1px solid rgba(63, 116, 226, 1);
        padding-left: 10px;
        padding-top: 25px;
        padding-bottom: 25px;
        gap: 40px;
    }
    .rfid-identification .rfid-identification-wrap .list-wrap .list-item {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        letter-spacing: 0px;
    }
    .rfid-identification .rfid-identification-wrap .list-wrap .list-item img {
        max-width: 12px;
    }
    .rfid-solutions {
        padding-top: 120px;
    }
    .rfid-solutions .rfid-solutions-wrap .heading {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 32px;
        line-height: 40px;
        letter-spacing: 2px;
        color: rgba(63, 116, 226, 1);
        max-width: 717px;
    }
    .rfid-solutions .rfid-solutions-wrap .text-wrap-with-icon {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        padding: 0;
    }
    .rfid-solutions .rfid-solutions-wrap .text-wrap-with-icon .text-wrap {
        border: 1px solid rgba(63, 116, 226, 1);
        border-radius: 24px;
        max-width: 619px;
        margin-top: 10%;
        padding: 40px 40px 40px 40px;
        background: rgba(241, 252, 255, 1);
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0px;
    }
    .rfid-solutions .rfid-solutions-wrap {
        border-bottom: 1px solid rgba(63, 116, 226, 1);
        padding: 0px 0px 80px 0px;
    }
}